## python-django-openstack-auth 1.0.7

=== debian/changelog ===
python-django-openstack-auth (1.0.7-0ubuntu1~cloud0) precise-grizzly; urgency=low

  * New upstream bugfix release for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Thu, 21 Mar 2013 10:23:23 +0000

python-django-openstack-auth (1.0.7-0ubuntu1) raring; urgency=low

  * New upstream bugfix release (LP: #1155871).

 -- James Page <james.page@ubuntu.com>  Thu, 21 Mar 2013 09:19:00 +0000

python-django-openstack-auth (1.0.1-0ubuntu6) quantal; urgency=low

  * debian/control: Take possible backprots into account. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 23 Aug 2012 07:47:45 -0500

python-django-openstack-auth (1.0.1-0ubuntu5) quantal; urgency=low

  * debian/control: rename binary to python-openstack-auth. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 20 Aug 2012 20:09:26 -0500
