## python-django-openstack-auth 1.1.1

=== debian/changelog ===
python-django-openstack-auth (1.1.1-0ubuntu1~cloud0) precise-havana; urgency=low

  * New upstream release for the Ubuntu Cloud Archive.

 -- Adam Gandelman <adamg@ubuntu.com>  Thu, 29 Aug 2013 15:46:02 -0700

python-django-openstack-auth (1.1.1-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Adam Gandelman <adamg@ubuntu.com>  Thu, 29 Aug 2013 11:28:08 -0700
