## python-django-openstack-auth 1.1.3

=== requirements.txt ===
pbr>=0.5.21,<1.0
Django>=1.4,<1.6
python-keystoneclient>=0.3.2
