=== debian/changelog ===
python-django-openstack-auth (1.1.3-1) unstable; urgency=low

  * New upstream release.
  * Updated (build-)dependency to follow upstream changes.
  * Disabled unit test which is failing because of pep8 and hacking tests,
    cleaned the debian/rules file.
  * VCS fields now canonical.

 -- Thomas Goirand <zigo@debian.org>  Sun, 06 Oct 2013 01:11:37 +0800

python-django-openstack-auth (1.0.11-1) unstable; urgency=low

  * Ran wrap-and-sort.
  * New upstream release.
  * Standards-Version: is now 3.9.4

 -- Thomas Goirand <zigo@debian.org>  Thu, 27 Jun 2013 16:24:18 +0800

python-django-openstack-auth (1.0.6+20130426+git+fcee315e16-1) unstable; urgency=low

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 May 2013 15:25:43 +0800

python-django-openstack-auth (1.0.6-1) experimental; urgency=low

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Apr 2013 23:38:40 +0800

python-django-openstack-auth (1.0.2-1) experimental; urgency=low

  Initial release (Closes: #687932).

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Dec 2012 09:56:57 +0000
