=== debian/control ===
Source: python-django-openstack-auth
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 8),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr (>= 0.5.21),
               python-setuptools
Build-Depends-Indep: python-babel,
                     python-coverage (>= 3.4),
                     python-django (>= 1.4),
                     python-keystoneclient (>= 1:0.3.2),
                     python-mox,
                     python-oslo.sphinx,
                     python-sphinx (>= 1.1.2)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/openstack/python-django-openstack-auth.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-django-openstack-auth.git
Homepage: http://pypi.python.org/pypi/django_openstack_auth

Package: python-openstack-auth
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-django (>= 1.4),
         python-keystoneclient (>= 1:0.3.2),
         ${misc:Depends},
         ${python:Depends}
Description: Django authentication backend for Openstack
 Django authentication backend for use with the OpenStack Keystone Identity
 backend. This Python module is used by Horizon (the Openstack Dashport web
 GUI) to auth against Keystone.
