=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

UPSTREAM_GIT = git://github.com/openstack/django_openstack_auth.git
include /usr/share/openstack-pkg-tools/pkgos.make

export OSLO_PACKAGE_VERSION=$(VERSION)

%:
	dh $@  --with python2

#override_dh_auto_test:
#	for pyversion in $(shell pyversions -r); do $$pyversion setup.py test; done
