## python-django-openstack-auth 1.1.6

=== requirements.txt ===
pbr>=0.6,!=0.7,<1.0
Django>=1.4,<1.7
python-keystoneclient>=0.8.0
six>=1.6.0
