=== debian/changelog ===
python-django-openstack-auth (1.1.6-5) unstable; urgency=high

  * CVE-2014-8124: Horizon login page contains DOS attack mechanism. Applied
    upstream patch (Closes: #772712).

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Dec 2014 20:07:03 +0800

python-django-openstack-auth (1.1.6-4) unstable; urgency=medium

  * Add upstream patch fixing FTBFS: fix-tests.patch. Thanks to David Suárez
    <david.sephirot@gmail.com> for the bug report. (Closes: #763253).

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2014 06:34:26 +0000

python-django-openstack-auth (1.1.6-3) unstable; urgency=medium

  * Added Django 1.7 patches. Thanks to Raphael Hertzog for the bug report
    and patches (Closes: #755646).

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Sep 2014 17:57:15 +0000

python-django-openstack-auth (1.1.6-2) unstable; urgency=medium

  * Removed built for Python 3 that mistakenly slipped in.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Aug 2014 23:50:04 +0800

python-django-openstack-auth (1.1.6-1) unstable; urgency=medium

  * New upstream release.
  * Updated (build-)depends for this release.
  * Do not run usless dh targets.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Aug 2014 17:34:07 +0800

python-django-openstack-auth (1.1.5-3) unstable; urgency=medium

  * Applies suggestion from James Page (Closes: #748684):
    - d/control: Drop python-hacking from BD's; its not used and checking
      coding standards at package build time is way to late.
    - d/control: Bumped Standards-Version, no changes.

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 May 2014 18:58:29 +0800

python-django-openstack-auth (1.1.5-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Apr 2014 07:32:30 +0000

python-django-openstack-auth (1.1.5-1) experimental; urgency=low

  * New upstream release.
  * Reviewed (buid-)depends for this release.
  * Removed now useless Django 1.6 patches (already applied upstream).

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Apr 2014 18:40:28 +0800

python-django-openstack-auth (1.1.3-2) unstable; urgency=medium

  * Added upstream patch to support Django 1.6.
  * Removed patch for lowering python-coverage requirement (since version
    3.7 is now in Sid).
  * Activated unit tests at build time.
  * Added a patch to fix the from django.conf.urls.defaults import into what is
    now working: from django.conf.urls import.
  * VCS fields now canonical.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Dec 2013 17:59:28 +0800
