=== debian/changelog ===
python-django-openstack-auth (1.1.7-1~cloud0) trusty-juno; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 06 Oct 2014 14:03:42 -0400

python-django-openstack-auth (1.1.7-1) experimental; urgency=medium

  * New upstream release.
  * Updated (build-)depends for this release.
  * Removes all Django 1.7 compat patches which have been applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Sep 2014 09:43:30 +0800
