=== debian/control ===
--- 
+++ 
@@ -10,16 +10,16 @@
                openstack-pkg-tools,
                python-all (>= 2.6.6-3~),
                python-pbr (>= 0.6),
-               python-setuptools
+               python-setuptools,
+               python-sphinx (>= 1.1.2)
 Build-Depends-Indep: python-babel (>= 1.3),
                      python-coverage (>= 3.6),
                      python-django (>= 1.4),
                      python-hacking (>= 0.8.0),
-                     python-keystoneclient (>= 1:0.8.0),
+                     python-keystoneclient (>= 1:0.10.0),
                      python-mox3,
-                     python-oslosphinx,
-                     python-six (>= 1.6.0),
-                     python-sphinx (>= 1.1.2)
+                     python-oslosphinx (>= 2.2.0),
+                     python-six (>= 1.7.0)
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/openstack/python-django-openstack-auth.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-django-openstack-auth.git;a=summary
@@ -28,10 +28,10 @@
 Package: python-openstack-auth
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: python-pbr (>= 0.6),
-         python-django (>= 1.4),
-         python-six (>= 1.6.0),
-         python-keystoneclient (>= 1:0.8.0),
+Depends: python-django (>= 1.4),
+         python-keystoneclient (>= 1:0.10.0),
+         python-pbr (>= 0.6),
+         python-six (>= 1.7.0),
          ${misc:Depends},
          ${python:Depends}
 Description: Django authentication backend for Openstack
