## python-django-openstack-auth 1.1.9

=== requirements.txt ===
--- 
+++ 
@@ -3,5 +3,6 @@
 # process, which may cause wedges in the gate later.
 pbr>=0.6,!=0.7,<1.0
 Django>=1.4.2,<1.7
-python-keystoneclient>=0.10.0
+oslo.config>=1.6.0  # Apache-2.0
+python-keystoneclient>=0.11.1
 six>=1.7.0
