=== debian/changelog ===
python-django-openstack-auth (1.1.9-0ubuntu0.15.04.1~cloud0) trusty-kilo; urgency=medium

  * d/watch: Update watch file to monitor Debian pypi redirector.
  * New upstream point release (LP: #1403037).

 -- James Page <james.page@ubuntu.com>  Fri, 11 Mar 2016 16:07:24 +0000
