=== debian/control ===
Source: python-django-openstack-auth
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>,
           Mehdi Abaakouk <sileht@sileht.net>,
Build-Depends: debhelper (>= 8),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr (>= 0.6),
               python-setuptools,
               python-sphinx (>= 1.1.2),
Build-Depends-Indep: python-babel (>= 1.3),
                     python-coverage (>= 3.6),
                     python-django (>= 1.4),
                     python-hacking (>= 0.8.0),
                     python-keystoneclient (>= 1:0.10.0),
                     python-mock,
                     python-mox3,
                     python-oslosphinx (>= 2.2.0),
                     python-six (>= 1.7.0),
                     python-testscenarios (>= 0.4),
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/openstack/python-django-openstack-auth.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-django-openstack-auth.git;a=summary
Homepage: http://pypi.python.org/pypi/django_openstack_auth

Package: python-openstack-auth
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~),
Depends: python-django (>= 1.4),
         python-keystoneclient (>= 1:0.10.0),
         python-pbr (>= 0.6),
         python-six (>= 1.7.0),
         ${misc:Depends},
         ${python:Depends},
Description: Django authentication backend for Openstack
 Django authentication backend for use with the OpenStack Keystone Identity
 backend. This Python module is used by Horizon (the Openstack Dashport web
 GUI) to auth against Keystone.
