## python-django-openstack-auth 2.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr<2.0,>=1.6
Django<1.9,>=1.7
oslo.config>=2.3.0 # Apache-2.0
oslo.policy>=0.5.0 # Apache-2.0
python-keystoneclient>=1.6.0
six>=1.9.0
