=== debian/changelog ===
python-django-openstack-auth (2.0.0-1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 29 Sep 2015 07:05:07 +0000

python-django-openstack-auth (2.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Sep 2015 00:19:06 +0200

python-django-openstack-auth (1.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Sep 2015 09:45:50 +0200

python-django-openstack-auth (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Removed all patches, now obsolete.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 May 2015 21:55:49 +0200

python-django-openstack-auth (1.1.7-3) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed (build-)depends for Jessie.
  * Standards-Version: 3.9.6 (no change).

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Apr 2015 13:53:21 +0000

python-django-openstack-auth (1.1.7-2) experimental; urgency=medium

  * CVE-2014-8124: Horizon denial of service attack through login page. Applied
    upstream patch (Closes: #772712).

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Dec 2014 20:13:53 +0800
