=== debian/control ===
Source: python-django-openstack-auth
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-babel,
                     python-coverage,
                     python-django (>= 1.7),
                     python-hacking (>= 0.10.0),
                     python-keystoneclient (>= 1:1.6.0),
                     python-mock (>= 1.3),
                     python-mox3,
                     python-oslo.config (>= 1:2.3.0),
                     python-oslo.policy (>= 0.5.0),
                     python-oslosphinx (>= 2.5.0),
                     python-six (>= 1.9.0),
                     python-testscenarios,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/openstack/python-django-openstack-auth.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-django-openstack-auth.git;a=summary
Homepage: http://pypi.python.org/pypi/django_openstack_auth

Package: python-openstack-auth
Architecture: all
Depends: python-django (>= 1.7),
         python-keystoneclient (>= 1:1.6.0),
         python-pbr (>= 1.8),
         python-oslo.config (>= 1:2.3.0),
         python-oslo.policy (>= 0.5.0),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Description: Django authentication backend for Openstack
 Django authentication backend for use with the OpenStack Keystone Identity
 backend. This Python module is used by Horizon (the Openstack Dashport web
 GUI) to auth against Keystone.
