=== debian/changelog ===
python-django-openstack-auth (2.1.1-1) experimental; urgency=medium

  [ Ivan Udovichenko ]
  * New upstream release.
  * d/control: Fixed (build-)depends for this release.

  [ Thomas Goirand ]
  * Fixed debian/copyright ordering.
  * Re-applied Django 1.9 and REQUEST patches.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Jan 2016 07:45:26 +0000

python-django-openstack-auth (2.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Dec 2015 00:48:05 +0100

python-django-openstack-auth (2.0.0-3) unstable; urgency=medium

  * Transition from python-openstack-auth to python-django-openstack-auth.
  * Added Python 3 support.
  * Fixed debian/copyright: the package really is under Apache-2.0 and not
    a BSD license.

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Oct 2015 17:45:52 +0200

python-django-openstack-auth (2.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 08:41:08 +0000
