## python-django-openstack-auth 2.2.1

=== debian/changelog ===
python-django-openstack-auth (2.2.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * 

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Jul 2016 08:45:22 +0000

python-django-openstack-auth (2.2.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Uploading to unstable.
  * Standards-Version: 3.9.7 (no change).
  * Removed debian/patches/fix-request.REQUEST-non-existant.patch applied
    upstream.
  * Removed fix-check-of-redirections.patch also applied upstream.
  * Removed Monkey-patch_to_avoid_breaking_Django_with_hash_user.id.patch as
    a better solution was implemented.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Apr 2016 08:50:17 +0000
