=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                      python-keystoneclient (>= 1:1.6.0),
                      python-mock (>= 1.3),
                      python-mox3,
-                     python-oslo.config (>= 1:2.7.0),
+                     python-oslo.config (>= 1:3.7.0),
                      python-oslo.policy (>= 0.5.0),
                      python-oslosphinx (>= 2.5.0),
                      python-six (>= 1.9.0),
@@ -31,20 +31,20 @@
                      python3-keystoneclient (>= 1:1.6.0),
                      python3-mock (>= 1.3),
                      python3-mox3,
-                     python3-oslo.config (>= 1:2.7.0),
+                     python3-oslo.config (>= 1:3.7.0),
                      python3-oslo.policy (>= 0.5.0),
                      python3-six (>= 1.9.0),
                      python3-testscenarios,
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/openstack/python-django-openstack-auth.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-django-openstack-auth.git;a=summary
-Homepage: http://pypi.python.org/pypi/django_openstack_auth
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-django-openstack-auth.git
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-django-openstack-auth.git/
+Homepage: https://pypi.python.org/pypi/django_openstack_auth
 
 Package: python-django-openstack-auth
 Architecture: all
 Depends: python-django (>= 1.8),
          python-keystoneclient (>= 1:1.6.0),
-         python-oslo.config (>= 1:2.7.0),
+         python-oslo.config (>= 1:3.7.0),
          python-oslo.policy (>= 0.5.0),
          python-pbr (>= 1.8),
          python-six (>= 1.9.0),
@@ -79,7 +79,7 @@
 Architecture: all
 Depends: python3-django (>= 1.8),
          python3-keystoneclient (>= 1:1.6.0),
-         python3-oslo.config (>= 1:2.7.0),
+         python3-oslo.config (>= 1:3.7.0),
          python3-oslo.policy (>= 0.5.0),
          python3-pbr (>= 1.8),
          python3-six (>= 1.9.0),
