## python-django-openstack-auth 2.3.0

=== debian/changelog ===
python-django-openstack-auth (2.3.0-3+1~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 19:49:57 +0000

python-django-openstack-auth (2.3.0-2) experimental; urgency=medium

  * Fix FTBFS with Django 1.10 (Closes: #828670).
  * Using pkgos-dh_auto_install from openstack-pkg-tools >= 52~.
  * Testing using Py3 as well.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Jul 2016 07:28:10 +0000

python-django-openstack-auth (2.3.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Update branch for Newton.
  * d/control: Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Add Corey Bryant <corey.bryant@canonical.com> to uploaders.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Jun 2016 15:37:45 +0000
