=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Ivan Udovichenko <iudovichenko@mirantis.com>,
+           Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
@@ -14,37 +15,37 @@
                python3-all,
                python3-pbr (>= 1.8),
                python3-setuptools,
-Build-Depends-Indep: python-babel,
+Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-coverage,
                      python-django (>= 1.8),
                      python-hacking (>= 0.10.0),
-                     python-keystoneclient (>= 1:1.6.0),
+                     python-keystoneclient (>= 1:1.7.0),
                      python-mock (>= 1.3),
                      python-mox3,
-                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.config (>= 1:3.9.0),
                      python-oslo.policy (>= 0.5.0),
                      python-oslosphinx (>= 2.5.0),
                      python-six (>= 1.9.0),
                      python-testscenarios,
-                     python3-babel,
+                     python3-babel (>= 2.3.4),
                      python3-django (>= 1.8),
-                     python3-keystoneclient (>= 1:1.6.0),
+                     python3-keystoneclient (>= 1:1.7.0),
                      python3-mock (>= 1.3),
                      python3-mox3,
-                     python3-oslo.config (>= 1:3.7.0),
+                     python3-oslo.config (>= 1:3.9.0),
                      python3-oslo.policy (>= 0.5.0),
                      python3-six (>= 1.9.0),
                      python3-testscenarios,
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-django-openstack-auth.git
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-django-openstack-auth.git/
+Standards-Version: 3.9.8
+Vcs-Git: https://git.openstack.org/openstack/deb-python-django-openstack-auth -b debian/newton
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-django-openstack-auth?h=debian%2Fnewton
 Homepage: https://pypi.python.org/pypi/django_openstack_auth
 
 Package: python-django-openstack-auth
 Architecture: all
 Depends: python-django (>= 1.8),
-         python-keystoneclient (>= 1:1.6.0),
-         python-oslo.config (>= 1:3.7.0),
+         python-keystoneclient (>= 1:1.7.0),
+         python-oslo.config (>= 1:3.9.0),
          python-oslo.policy (>= 0.5.0),
          python-pbr (>= 1.8),
          python-six (>= 1.9.0),
@@ -78,8 +79,8 @@
 Package: python3-django-openstack-auth
 Architecture: all
 Depends: python3-django (>= 1.8),
-         python3-keystoneclient (>= 1:1.6.0),
-         python3-oslo.config (>= 1:3.7.0),
+         python3-keystoneclient (>= 1:1.7.0),
+         python3-oslo.config (>= 1:3.9.0),
          python3-oslo.policy (>= 0.5.0),
          python3-pbr (>= 1.8),
          python3-six (>= 1.9.0),
