=== debian/changelog ===
python-django-openstack-auth (2.4.0-1+108~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Tue, 27 Sep 2016 18:58:29 +0000

python-django-openstack-auth (2.4.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Add Add-is_authenticated-and-is_anonymous-properties.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Sep 2016 20:26:43 +0200
