## python-django-openstack-auth 2.4.1

=== requirements.txt ===
--- 
+++ 
@@ -5,6 +5,6 @@
 Django<1.9,>=1.8 # BSD
 oslo.config>=3.14.0 # Apache-2.0
 oslo.policy>=1.9.0 # Apache-2.0
-python-keystoneclient!=1.8.0,!=2.1.0,>=1.7.0 # Apache-2.0
+python-keystoneclient!=2.1.0,>=2.0.0 # Apache-2.0
 keystoneauth1>=2.10.0 # Apache-2.0
 six>=1.9.0 # MIT
