=== debian/changelog ===
python-django-openstack-auth (2.4.1-2ubuntu1~cloud0) xenial-newton; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 10 Oct 2016 10:11:20 +0000

python-django-openstack-auth (2.4.1-2ubuntu1) yakkety; urgency=medium

  * Fix python3-keystoneauth1 dependency back to python-keystoneauth1.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 10 Oct 2016 09:56:05 +0100

python-django-openstack-auth (2.4.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 10:50:47 +0200

python-django-openstack-auth (2.4.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Add Add-is_authenticated-and-is_anonymous-properties.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Sep 2016 14:54:49 +0200
