=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-django-openstack-auth
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Ivan Udovichenko <iudovichenko@mirantis.com>,
            Corey Bryant <corey.bryant@canonical.com>,
@@ -19,21 +20,23 @@
                      python-coverage,
                      python-django (>= 1.8),
                      python-hacking (>= 0.10.0),
+                     python-keystoneauth1 (>= 2.10.0),
                      python-keystoneclient (>= 1:1.7.0),
                      python-mock (>= 1.3),
                      python-mox3,
-                     python-oslo.config (>= 1:3.9.0),
-                     python-oslo.policy (>= 0.5.0),
+                     python-oslo.config (>= 1:3.14.0),
+                     python-oslo.policy (>= 1.9.0),
                      python-oslosphinx (>= 2.5.0),
                      python-six (>= 1.9.0),
                      python-testscenarios,
                      python3-babel (>= 2.3.4),
                      python3-django (>= 1.8),
+                     python3-keystoneauth1 (>= 2.10.0),
                      python3-keystoneclient (>= 1:1.7.0),
                      python3-mock (>= 1.3),
                      python3-mox3,
-                     python3-oslo.config (>= 1:3.9.0),
-                     python3-oslo.policy (>= 0.5.0),
+                     python3-oslo.config (>= 1:3.14.0),
+                     python3-oslo.policy (>= 1.9.0),
                      python3-six (>= 1.9.0),
                      python3-testscenarios,
 Standards-Version: 3.9.8
@@ -44,9 +47,10 @@
 Package: python-django-openstack-auth
 Architecture: all
 Depends: python-django (>= 1.8),
+         python-keystoneauth1 (>= 2.10.0),
          python-keystoneclient (>= 1:1.7.0),
-         python-oslo.config (>= 1:3.9.0),
-         python-oslo.policy (>= 0.5.0),
+         python-oslo.config (>= 1:3.14.0),
+         python-oslo.policy (>= 1.9.0),
          python-pbr (>= 1.8),
          python-six (>= 1.9.0),
          ${misc:Depends},
@@ -79,9 +83,10 @@
 Package: python3-django-openstack-auth
 Architecture: all
 Depends: python3-django (>= 1.8),
+         python3-keystoneauth1 (>= 2.10.0),
          python3-keystoneclient (>= 1:1.7.0),
-         python3-oslo.config (>= 1:3.9.0),
-         python3-oslo.policy (>= 0.5.0),
+         python3-oslo.config (>= 1:3.14.0),
+         python3-oslo.policy (>= 1.9.0),
          python3-pbr (>= 1.8),
          python3-six (>= 1.9.0),
          ${misc:Depends},
